package intrinsic.flash.events;

public class TimerEvent extends intrinsic.flash.events.Event {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String TIMER_COMPLETE = "timer_complete";
	public static final String TIMER = "timer";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public TimerEvent() {
}

public TimerEvent(String arg0) {
}

public TimerEvent(String arg0, boolean arg1) {
}

public TimerEvent(String arg0, boolean arg1, boolean arg2) {
}


/** Static Methods */

/** Methods */
public native Object clone();
public native void updateAfterEvent();
public native String toString();

}
